• 搭建Hadoop运行环境

    准备工作 安装JDK JDK版本一般要求是JDK1.7。JDK1.6较新的版本也可以使用。这里使用的是JDK1.8。 官方有一个JDK与Hadoop版本对照表,可以参考一下:http://wiki.a

    [阅读更多...]
第 1 页,共 1 页1